name = "Magnum Loader"

[[world]]
name = "Space Paranoids"

[[world]]
name = "Radiant Garden"

[[drops]]
name = "Lucid Gem"
kind = "material"
chance = 8

	[drops.material]
	category = "lucid"
	kind = "gem"

[[drops]]
name = "Bright Gem"
kind = "material"
chance = 4

	[drops.material]
	category = "bright"
	kind = "gem"
